/*
Theme Name: Gaspard Child
Theme URI: https://gaspard.qodeinteractive.com
Description: A child theme of Gaspard
Author: Elated Themes
Author URI: https://qodeinteractive.com
Version: 1.0.1
Text Domain: gaspard
Template: gaspard
*/

@import './bottone.css';

body .qodef-header-navigation>ul>li { margin:0 14px; }
body .qodef-header-navigation>ul>li.wpml-ls-item { margin:0 8px; }

img[src$=".svg"] { height:100% !important; width:100% !important; }
.qodef-header--centered #qodef-page-header-inner div.qodef-header-logo-holder { margin-top:40px; }
.qodef-image-with-text.qodef-layout--on-hover .qodef-m-image-holder .qodef-m-title { font-family:'Town'; font-weight:300; }

.qodef-testimonials-list .qodef-e-quotes svg { opacity:0; }

body:not(.qodef-header--sticky-display) .qodef-header-sticky { overflow:hidden; }
body.home.qodef-header--sticky-display .qodef-header-sticky { height:120px; }

body .qodef-image-with-text.qodef-layout--text-below .qodef-m-content>.qodef-m-text { padding:0 !important; }
body .qodef-image-with-text .qodef-m-content { text-align:left; }

body:not(.home) #qodef-page-header { background-color:rgba(0,0,0,0.35); }
body:not(.home) #qodef-page-header .qodef-header-sticky .qodef-header-logo-link img { filter:invert(1); }

.hp-fascia-menu * {
	overflow:visible !important;
}
.hp-fascia-menu .elementor-column.elementor-col-50:first-child {
	left:8%;
	z-index:999;
}
.hp-fascia-menu .elementor-column.elementor-col-50:first-child img {
	position:relative;
	top:0;
}
.hp-fascia-menu h3.qodef-m-title { margin-bottom:10px; }
.hp-fascia-menu p { margin-top:0px; margin-bottom:40px; }
.title-medium .qodef-m-title,
.title-medium h3.qodef-e-title { font-weight:500; }
.inset-border > div { position:relative; }
.inset-border > div:before {
	content:'';
	position:absolute;
	width:calc(100% - 20px);
	height:calc(100% - 20px);
	top:10px;
	left:10px;
	border:1px solid #99835C;
	display:inline-block;
}
.qodef-testimonials-list.qodef-layout--columns .qodef-e-quotes { margin:30px auto 10px; }
body .qodef-button.qodef-html--link { font-size:18px; }
body .qodef-section-title p.qodef-m-subtitle { font-size:20px; }
body .qodef-mobile-header-navigation>ul>li>a,
body .qodef-section-title .qodef-m-subtitle,
body .qodef-working-hours-list .qodef-e-time,
body .qodef-h4, body h4,
body .qodef-h5, body h5,
body .qodef-h6, body h6 { font-family:'Town'; font-size:20px; }

body.home .qodef-image-with-text.qodef-layout--on-hover .qodef-m-image-holder .qodef-m-title { font-size:79px; }
@media only screen and (max-width: 1440.5px) and (min-width:1199.5px) {
	body.home .qodef-image-with-text.qodef-layout--on-hover .qodef-m-image-holder .qodef-m-title { font-size:60px !important; }
}
@media only screen and (max-width: 1199.5px) and (min-width:1024.5px) {
	body.home .qodef-image-with-text.qodef-layout--on-hover .qodef-m-image-holder .qodef-m-title { font-size:42px !important; }
}

header#qodef-page-mobile-header .qodef-mobile-header-navigation ul li.menu-item-has-children { display:none; }
header#qodef-page-mobile-header .qodef-mobile-header-navigation ul {
	height: calc(100vh - 70px);
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-top: 0;
    padding-bottom: 0;
	gap:30px;
}

footer#qodef-page-footer #menu-footer-menu li { text-transform:uppercase; margin-bottom:25px; font-size:25px; }
footer#qodef-page-footer div.widget.widget_media_image[data-area="footer_top_area_column_1"] a { height:100px; }
footer#qodef-page-footer .widget .qodef-widget-title { font-size:25px; }
footer#qodef-page-footer .widget { margin-bottom:35px; }

@media screen and (min-width:1024.5px) and (max-width:1440.5px) {
	body .qodef-header-navigation> ul > li > a { font-size:13px; }
}
@media screen and (max-width:1024.5px) {
	header#qodef-page-mobile-header .qodef-mobile-header-navigation ul {
		padding-bottom:60px;
	}
	.qodef-mobile-header-navigation ul li.wpml-ls-item {
		width:50%;
		height:60px;
		position:absolute;
		bottom:0;
	}
	.qodef-mobile-header-navigation ul li.wpml-ls-item:last-child {
		left:50%;
	}
	.qodef-mobile-header-navigation ul li.wpml-ls-item img.wpml-ls-flag { height:30px !important; width:auto !important; }
	
	body.home #qodef-page-outer { padding-top:max(15dvh, 50px); }
}